#1 - 14/10/2021 10:19 - Chom-Nattanicha Phedpo

- dame changed from Dev : Todo to Dev : Doing

#2 - 14/10/2021 11:11 - Chom-Nattanicha Phedpo

001893004_63 /noriwliflna
001893009_63 /unla Req @i User @pan1y
001893010_63 //gndotaguad

#3 - 14/10/2021 11:11 - Chom-Nattanicha Phedpo
- unn 001893004_63.pdf added

#4 - 14/10/2021 11:11 - Pang-kanjanart Chandaphol
- dnmg changed from Dev : Doing to Dev : Waiting Deploy SIT

#5 - 14/10/2021 11:12 - Pang-kanjanart Chandaphol
- dame changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#6 - 14/10/2021 11:12 - Pang-kanjanart Chandaphol
- dame changed from Dev : Deployed SIT to Dev : Waiting Deploy UAT

#7 - 14/10/2021 11:47 - Chom-Nattanicha Phedpo
- unn 001893009_63.pdf added

#8 - 14/10/2021 11:58 - Chom-Nattanicha Phedpo

un Stored Procedure : usp_rpMultipurposeCreditAgreement

#9 - 15/10/2021 11:15 - Chom-Nattanicha Phedpo
- dameg changed from Dev : Waiting Deploy UAT to Dev : Deployed UAT

#10 - 28/10/2021 13:11 - Pang-kanjanart Chandaphol
- dnme changed from Dev : Deployed UAT to Dev : Waiting Deploy PRD

#11 - 28/10/2021 13:11 - Pang-kanjanart Chandaphol
- dame changed from Dev : Waiting Deploy PRD to Dev : Deployed PRD
